
/***********************************/
/********** GForms plugin **********/
/**********  + mailchimp  **********/
/***********************************/
.gform_wrapper {
	margin: 20px 0;
}
.gform_wrapper label,
#content form label {
	display: block;
	padding-right: 20px;	
	font-size: 1.2em;
	margin-top: 16px;
}
.gform_wrapper .ginput_complex label {
	font-size: 1.1em;
}
.gform_wrapper fieldset {
	border: none;
	border-top: 3px solid #00A89E;
	padding: 0 10px;
}
.gform_wrapper legend {
	font-size: 1.4em;
	padding: 10px;
}
h3.gform_title {
	font-weight: normal;
	font-size: 160%;
}
.gform_wrapper ul,
#mc_embed_signup ul {
	list-style-type: none;
	margin: 0;
}
.gform_wrapper li,
#mc_embed_signup li {
	margin: 10px 0;

}
.gform_wrapper input, 
.gform_wrapper select, 
.gform_wrapper textarea,
#content form input, 
#content form select,
#content form textarea {
	background-color: #fff;
	border: 2px solid #00A89E;
	border-radius: 5px;
	font-size: 1.1em;
	padding: 6px;
	min-width: 280px;
	transition: all 1s;
}
.gform_wrapper input:focus,
.gform_wrapper select:focus
.gform_wrapper textarea:focus {
	background-color: #F6F6F6;
	transition: all 1s;
}
.gform_wrapper textarea {
	min-width: 80%;	
}
/* Checkboxes & radios */
.gform_wrapper input[type="checkbox"],
.gform_wrapper input[type="radio"],
#content form input[type='checkbox'],
#content form input[type='radio'] {
	border: none;
	float: left;
	margin-top: 2px;	
	min-width: 30px;
}
/* Multi-paging */
.gf_progressbar {
	border: 1px solid #00857C;
	border-radius: 3px;
	padding: 2px;
}
.gf_progressbar_percentage {
	background-color: #00857C;
	border-radius: 3px;
	color: #FFF;
	font-weight: bold;
	padding: 5px 0;
	text-align: right;
}
.gf_progressbar_percentage span {
	padding: 5px;
}
/* Submit button */
#content .gform_footer input.button,
#content .gform_page_footer input.button,
#content form input[type='submit'],
#content button {
	background-color: #00857C;
	border: none;
	color: #FFF;
	cursor: pointer;	
	min-width: 100px;
	padding: 10px 20px;
	width: auto;
	margin: 20px 0;
}
#content .gform_footer input.button:hover,
#content .gform_footer input.button:focus,
#content form input.button:hover,
#content form input.button:focus {
	cursor: pointer;
	background-color: #006059;
	transition: background-color .5s;
}
#content .gform_page_footer input.gform_previous_button {
	background-color: #D53D0D;
}
#content .gform_page_footer input.gform_previous_button:hover,
#content .gform_page_footer input.gform_previous_button:focus {
	background-color: #B5340B;
}
/* Groups of checkboxes or radiobutton */
.gfield_checkbox li,
.gfield_radio li {
	margin: 0;	
}
.gfield_checkbox li label,
.gfield_radio li label {
	font-weight: normal;	
}
/* Groups of text inputs */
.ginput_complex label {
	color: #333;
	font-size: .9em;
	margin: 0;
	padding: 0 0 4px 0;
}
/* Messages */
.gfield_description,
.gfield_required,
.ginput_counter,
#mc_embed_signup .indicates_required,
#content #mc_embed_signup div.mce_inline_error { 
	color: #6B0505;
	font-size: .85em;
	font-weight: normal;
	padding-left: 10px;
}
.gform_wrapper .validation_error,
#content #mc_embed_signup div.mce_inline_error{
	background-color: #FDECEC;
	padding: 10px;
	color: #6b0505;
	font-weight: normal;
	font-size: 1em;
	margin-top: 10px;
	border-radius: 8px;
}
.gfield_error {
	background-color: #FDECEC;
	border-radius: 8px;
	padding: 5px 10px 10px 10px;
}
.gfield_error .validation_message,
#content #mc_embed_signup div.mce_inline_error {
	margin-top: 10px;
	font-size: 1em;
}
#content .gfield_error input[type="checkbox"],
#content .gfield_error input[type="radio"] {
	background-color: #FDECEC;
}
.success {
	background-color: #C0FFB4;
	padding: 5px;
}
.tipout {
	background-color: #FDECEC;
	padding: 10px; 
	border-radius: 8px;
}
.quizmessage {
	background-color: #DCDCDC;
	padding: 10px; 
	border-radius: 8px;
}
.tipout ul, .quizmessage ul, ul.quiz {
	list-style-type: disc;
	margin-left: 20px;
	
}
.ica_survey_eligibility ul {
	list-style: disc;
}
.ica_survey_eligibility li {
	margin: 8px 20px;	
}
/***********************************/
/******** For the Honeypot *********/
/***********************************/
.gform_validation_container {
	left: -9999em;
	position: absolute;			
}
/***********************************/
/********* Form_progress ***********/
/***********************************/
#form_progress p {
	color: #D53D0D;
	padding: 4px 0;
	float: right;
	font-size: .9em;
}
#form_progress button {
	background-color: #00857C;
	border: none;
	border-radius: 5px;
	color: #FFF;
	cursor: pointer;
	min-width: 100px;
	padding: 10px 20px;
	width: auto;
}
#form_progress button:hover {
	background-color: #006059;
	transition: background-color .5s;
}
/***********************************/
/* Date Picker (from gravity forms) */
/***********************************/
.ui-datepicker {
	width: 216px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}
.ui-datepicker a {
	text-decoration: none;
}
.ui-datepicker table {
	width: 100%;
	border-collapse: collapse;
}
.ui-datepicker-header {
	background-color: #666; /* set the header background color */
	color: #e0e0e0;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
	min-height: 30px !important;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #666;
}
.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-title select {
	margin-top: 2.5%;
}
.ui-datepicker-prev, 
.ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-image: url(images/datepicker-arrow.png);
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}
.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}
.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}
.ui-datepicker thead {
	background: #f7f7f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom,  #f7f7f7 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
	border-bottom: 1px solid #bbb;
}
.ui-datepicker th {
	text-transform: uppercase;
	text-align: center;
	font-size: 6pt;
	padding: 5px 0;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}
.ui-datepicker tbody td {
	padding: 0;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, 
.ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}
.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}
.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}
.ui-datepicker-calendar .ui-state-active {
	background: #FFF2AA; /* set the active date background color */
	border: 1px solid #c19163; /* set the active date border color */
	color: #666; /* set the active date font color */
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	text-shadow: 0px 1px 0px #FFF;
	filter: dropshadow(color=#FFF, offx=0, offy=1);
	position: relative;
	margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}
td.ui-datepicker-unselectable.ui-state-disabled {
	background-color: #d7d7d7;
}
table.ui-datepicker-calendar {
	margin: 0 0 0 0 !important;
}
body div#ui-datepicker-div[style] {
	z-index: 9999 !important;
}